-- ##########################################################################
-- #
-- #  Licensed Materials - Property of IBM
-- #  Product ID = 5724-B96
-- #
-- #  (C) Copyright IBM Corp. 2002.  All Rights Reserved.
-- #
-- #  US Government Users Restricted Rights - Use, duplication or
-- #  disclosure restricted by GSA ADP Schedule Contract with
-- #  IBM Corp.
-- #
-- # File Information: src/tedw_apps_etl/FixPack/ctd/misc/tools/CTD_reset_extract_window.sql, dbmx_db2_tedw, dbmx_db2_510FP5
-- # Revision: 1.1
-- # Date: 2/13/04 10:21:22
-- ############################################################################

-- Reset the Extract_control window for the IBM Tivoli Monitoring for Web Infrastucture: DB2 Distributed
-- WARNING !!: This should only be used to restart from scratch the Extract Control
-- window for the CTD_m05_ETL2_Process
-- If you want to reset the window to the last extract, use the extract_log to get the 
-- last values of each CTD extracts

update TWG.Extract_Control set extctl_to_intseq=-1 where extctl_target like 'CTD%';
update TWG.Extract_Control set extctl_from_intseq=-1 where extctl_target like 'CTD%';
