-- ##########################################################################
-- #
-- #  Licensed Materials - Property of IBM
-- #  Product ID = 5724-B96
-- #
-- #  (C) Copyright IBM Corp. 2002.  All Rights Reserved.
-- #
-- #  US Government Users Restricted Rights - Use, duplication or
-- #  disclosure restricted by GSA ADP Schedule Contract with
-- #  IBM Corp.
-- #
-- # File Information: src/tedw_apps_etl/FixPack/ctd/cdw/ddl/ctd_cdw_drop_schema.sql, dbmx_db2_tedw, dbmx_db2_510FP5
-- # Revision: 1.1
-- # Date: 2/13/04 10:20:52
-- ############################################################################

-- dropping template tables

--#iftag fixpack_1

delete from twg.extract_control where extctl_target like 'CTD%';


DROP TABLE CTD.STG_APPLY_MET;
DROP TABLE CTD.STG_APPL_MET;
DROP TABLE CTD.STG_DB_MET;
DROP TABLE CTD.STG_GTWY_MET;
DROP TABLE CTD.STG_INST_MET;
DROP TABLE CTD.STG_INST_TM;
DROP TABLE CTD.STG_NODE_MET;
DROP TABLE CTD.STG_TABLE_MET;
DROP TABLE CTD.STG_TAPPLY_MET;
DROP TABLE CTD.STG_TBSP_MET;


------------------------------------------------
-- view for the current relation rules
-------------------------------------------------
drop view CTD.Cur_relnrul;

------------------------------------------------
-- view for the current attrtyp rules
-------------------------------------------------

drop view CTD.Cur_AttrRul;
---------
--- Host 
---------

--VE VIEW
drop view CTD.ve_host;

--VD VIEW
drop view CTD.vd_host ;



--------------------
---  INST 
--------------------

drop table CTD.stg_INST_met ;
      
-- VE VIEW
drop view CTD.ve_INST_met ;

-- VD VIEW
drop view CTD.vd_INST_met ;

-- VE VIEW
drop view CTD.ve_INST ;

-- VD VIEW
drop view CTD.vd_INST ;
 

--VE VIEW
drop view CTD.ve_stg_INST_hr ; 


--------------------
---  DB 
--------------------

drop table CTD.stg_DB_met ;
      
-- VE VIEW
drop view CTD.ve_DB_met ;

-- VD VIEW
drop view CTD.vd_DB_met ;

-- VE VIEW
drop view CTD.ve_DB ;

-- VD VIEW
drop view CTD.vd_DB ;
 

--VE VIEW
drop view CTD.ve_stg_DB_hr ; 


--------------------
---  GTWY 
--------------------

drop table CTD.stg_GTWY_met ;
      
-- VE VIEW
drop view CTD.ve_GTWY_met ;

-- VD VIEW
drop view CTD.vd_GTWY_met ;

-- VE VIEW
drop view CTD.ve_GTWY ;

-- VD VIEW
drop view CTD.vd_GTWY ;
 

--VE VIEW
drop view CTD.ve_stg_GTWY_hr ; 


--------------------
---  NODE 
--------------------

drop table CTD.stg_NODE_met ;
      
-- VE VIEW
drop view CTD.ve_NODE_met ;

-- VD VIEW
drop view CTD.vd_NODE_met ;

-- VE VIEW
drop view CTD.ve_NODE ;

-- VD VIEW
drop view CTD.vd_NODE ;
 

--VE VIEW
drop view CTD.ve_stg_NODE_hr ; 


--------------------
---  APPLY 
--------------------

drop table CTD.stg_APPLY_met ;
      
-- VE VIEW
drop view CTD.ve_APPLY_met ;

-- VD VIEW
drop view CTD.vd_APPLY_met ;

-- VE VIEW
drop view CTD.ve_APPLY ;

-- VD VIEW
drop view CTD.vd_APPLY ;
 

--VE VIEW
drop view CTD.ve_stg_APPLY_hr ; 


--------------------
---  TABLE 
--------------------

drop table CTD.stg_TABLE_met ;
      
-- VE VIEW
drop view CTD.ve_TABLE_met ;

-- VD VIEW
drop view CTD.vd_TABLE_met ;

-- VE VIEW
drop view CTD.ve_TABLE ;

-- VD VIEW
drop view CTD.vd_TABLE ;
 

--VE VIEW
drop view CTD.ve_stg_TABLE_hr ; 


--------------------
---  APPL 
--------------------

drop table CTD.stg_APPL_met ;
      
-- VE VIEW
drop view CTD.ve_APPL_met ;

-- VD VIEW
drop view CTD.vd_APPL_met ;

-- VE VIEW
drop view CTD.ve_APPL ;

-- VD VIEW
drop view CTD.vd_APPL ;
 

--VE VIEW
drop view CTD.ve_stg_APPL_hr ; 


--------------------
---  TBSP 
--------------------

drop table CTD.stg_TBSP_met ;
      
-- VE VIEW
drop view CTD.ve_TBSP_met ;

-- VD VIEW
drop view CTD.vd_TBSP_met ;

-- VE VIEW
drop view CTD.ve_TBSP ;

-- VD VIEW
drop view CTD.vd_TBSP ;
 

--VE VIEW
drop view CTD.ve_stg_TBSP_hr ; 


--------------------
---  TBSP_ND 
--------------------

drop table CTD.stg_TBSP_ND_met ;
      
-- VE VIEW
drop view CTD.ve_TBSP_ND_met ;

-- VD VIEW
drop view CTD.vd_TBSP_ND_met ;

-- VE VIEW
drop view CTD.ve_TBSP_ND ;

-- VD VIEW
drop view CTD.vd_TBSP_ND ;
 

--VE VIEW
drop view CTD.ve_stg_TBSP_ND_hr ; 


--------------------
---  TAPPLY 
--------------------

drop table CTD.stg_TAPPLY_met ;
      
-- VE VIEW
drop view CTD.ve_TAPPLY_met ;

-- VD VIEW
drop view CTD.vd_TAPPLY_met ;

-- VE VIEW
drop view CTD.ve_TAPPLY ;

-- VD VIEW
drop view CTD.vd_TAPPLY ;
 

--VE VIEW
drop view CTD.ve_stg_TAPPLY_hr ; 



--#endtag fixpack_1
