-- ############################################################################
-- #
-- #  Licensed Materials - Property of IBM
-- #  Product ID = 5724-B96
-- #
-- #  (C) Copyright IBM Corp. 2002.  All Rights Reserved.
-- #
-- #  US Government Users Restricted Rights - Use, duplication or
-- #  disclosure restricted by GSA ADP Schedule Contract with
-- #  IBM Corp.
-- #
-- # File Information: src/tedw_apps_etl/FixPack/ctd/etl/sql/ctd_m10_s010_reset_data_mart.db2, dbmx_db2_tedw, dbmx_db2_510FP5
-- # Revision: 1.1
-- # Date: 2/13/04 10:21:12
-- ############################################################################

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_INST_DAY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_INST_HOUR;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_INST_MONTH;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_INST_WEEK;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_DB_DAY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_DB_HOUR;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_DB_MONTH;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_DB_WEEK;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_NODE_DAY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_NODE_HOUR;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_NODE_MONTH;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_NODE_WEEK;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_APPL_DAY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_APPL_HOUR;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_APPL_MONTH;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_APPL_WEEK;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_APPLY_DAY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_APPLY_HOUR;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_APPLY_MONTH;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_APPLY_WEEK;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_TAPPLY_HOUR;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_TAPPLY_DAY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_TAPPLY_WEEK;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_TAPPLY_MONTH;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_GTWY_HOUR;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_GTWY_DAY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_GTWY_WEEK;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_GTWY_MONTH;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_TBSP_ND_DAY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_TBSP_ND_HOUR;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_TBSP_ND_MONTH;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.F_TBSP_ND_WEEK;




--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_INST;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_INST;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_DB;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_DB;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_NODE;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_NODE;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_APPL;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_APPL;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_APPLY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_APPLY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_TAPPLY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_TAPPLY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_GTWY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_GTWY;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_TBSP_ND;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_TBSP_ND;


--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_INST_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_INST_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_DB_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_DB_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_NODE_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_NODE_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_APPL_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_APPL_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_APPLY_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_APPLY_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_TAPPLY_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_TAPPLY_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_GTWY_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_GTWY_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_TBSP_ND_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_TBSP_ND_METRIC;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_HOST;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.D_HOST_IP_AD;

--#EXECUTE_AT_TARGET
DELETE FROM CTD.T_HOST;
--
-- Reset the Extract_Control table at TWH_CDW database	
--
update TWG.Extract_Control
   set ExtCtl_From_RawSeq  = x'',
       ExtCtl_To_RawSeq    = x'',
       ExtCtl_From_IntSeq  = -1,
       ExtCtl_To_IntSeq    = -1,
       ExtCtl_From_DtTm    = '1970-01-01-00.00.00.000000',
       ExtCtl_To_DtTm      = '9999-01-01-00.00.00.000000'
 where ExtCtl_Source in ('TWG.MSMT','TWG.COMP') or
       ExtCtl_Source like 'CTD.STG%' and
       ExtCtl_Target like 'CTD%'
;

