-- ##########################################################################
-- #
-- #  Licensed Materials - Property of IBM
-- #  Product ID = 5724-B96
-- #
-- #  (C) Copyright IBM Corp. 2002.  All Rights Reserved.
-- #
-- #  US Government Users Restricted Rights - Use, duplication or
-- #  disclosure restricted by GSA ADP Schedule Contract with
-- #  IBM Corp.
-- #
-- # File Information: src/tedw_apps_etl/FixPack/ctd/misc/tools/extlog.sql, dbmx_db2_tedw, dbmx_db2_510FP5
-- # Revision: 1.1
-- # Date: 2/13/04 10:21:26
-- ############################################################################

select
substr(extlog_source,1,30) as extlog_source,
substr(extlog_target,1,30) as extlog_target,
extlog_from_intseq as extlog_from_intseq,
extlog_to_intseq as extlog_to_intseq ,
extlog_done_dttm as extlog_done_dttm 
from
twg.extract_log
where
extlog_target like 'CTD%'
order by
extlog_done_dttm
;
